libclaw
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libclaw

general

source
libclaw (source, devel)
version
1.7.4-2
maint
Debian Games Team (a), Julien Jorge (u), Barry deFreese (u), Gonéri Le Bouder (u)
arch
any all
std-ver
4.0.1
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 1.7.0-3
oldstable
save 1.7.3-1
stable
save 1.7.4-1
testing
save 1.7.4-2
unstable
save 1.7.4-2
Ubuntu
1.7.4-2

todo

problems

  • There were override disparities found in suite unstable:
    • libclaw-configuration-file1v5: Override says libs - optional, .deb says libs - extra
    • libclaw-application-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libclaw-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libclaw-configuration-file-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libclaw-logger-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libclaw-net-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libclaw-tween1v5: Override says libs - optional, .deb says libs - extra
    • libclaw-doc: Override says doc - optional, .deb says doc - extra
    • libclaw-dynamic-library-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libclaw-graphic-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libclaw-i18n: Override says localization - optional, .deb says libs - extra
    • libclaw-tween-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libclaw-net1v5: Override says libs - optional, .deb says libs - extra
    • libclaw-logger1v5: Override says libs - optional, .deb says libs - extra
    • libclaw-dynamic-library1v5: Override says libs - optional, .deb says libs - extra
    • libclaw-application1v5: Override says libs - optional, .deb says libs - extra
    • libclaw-graphic1v5: Override says libs - optional, .deb says libs - extra

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0